#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=wells5.12_base.ps
projection=-JM16.0c+
region=-R-115.0/-114.7/41.0/41.4
gmt psbasemap $region $projection -Bxa0.2f0.1 -Bya0.2f0.1 -BWeSn+t'Base Map wells5.12' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut tables/gmt/dem/GLOBE/e10g.grd -Gmloc.grd $region -fg
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt pscoast $projection $region -Df -Ia,blue -Wblue -O -K >> $psfile
# Event numbers
gmt psxy -: -R $projection -Sl8p+t"1" -G0 -O -K << END >> $psfile
    41.143  -114.850
END
gmt psxy -: -R $projection -Sl8p+t"2" -G0 -O -K << END >> $psfile
    41.139  -114.854
END
gmt psxy -: -R $projection -Sl8p+t"3" -G0 -O -K << END >> $psfile
    41.141  -114.869
END
gmt psxy -: -R $projection -Sl8p+t"4" -G0 -O -K << END >> $psfile
    41.131  -114.922
END
gmt psxy -: -R $projection -Sl8p+t"5" -G0 -O -K << END >> $psfile
    41.136  -114.857
END
gmt psxy -: -R $projection -Sl8p+t"6" -G0 -O -K << END >> $psfile
    41.126  -114.916
END
gmt psxy -: -R $projection -Sl8p+t"7" -G0 -O -K << END >> $psfile
    41.161  -114.914
END
gmt psxy -: -R $projection -Sl8p+t"8" -G0 -O -K << END >> $psfile
    41.126  -114.895
END
gmt psxy -: -R $projection -Sl8p+t"9" -G0 -O -K << END >> $psfile
    41.109  -114.901
END
gmt psxy -: -R $projection -Sl8p+t"10" -G0 -O -K << END >> $psfile
    41.148  -114.932
END
gmt psxy -: -R $projection -Sl8p+t"11" -G0 -O -K << END >> $psfile
    41.146  -114.907
END
gmt psxy -: -R $projection -Sl8p+t"12" -G0 -O -K << END >> $psfile
    41.162  -114.940
END
gmt psxy -: -R $projection -Sl8p+t"13" -G0 -O -K << END >> $psfile
    41.153  -114.929
END
gmt psxy -: -R $projection -Sl8p+t"14" -G0 -O -K << END >> $psfile
    41.141  -114.920
END
gmt psxy -: -R $projection -Sl8p+t"15" -G0 -O -K << END >> $psfile
    41.177  -114.920
END
gmt psxy -: -R $projection -Sl8p+t"16" -G0 -O -K << END >> $psfile
    41.251  -114.803
END
gmt psxy -: -R $projection -Sl8p+t"17" -G0 -O -K << END >> $psfile
    41.134  -114.924
END
gmt psxy -: -R $projection -Sl8p+t"18" -G0 -O -K << END >> $psfile
    41.126  -114.912
END
gmt psxy -: -R $projection -Sl8p+t"19" -G0 -O -K << END >> $psfile
    41.159  -114.927
END
gmt psxy -: -R $projection -Sl8p+t"20" -G0 -O -K << END >> $psfile
    41.101  -114.899
END
gmt psxy -: -R $projection -Sl8p+t"21" -G0 -O -K << END >> $psfile
    41.140  -114.939
END
gmt psxy -: -R $projection -Sl8p+t"22" -G0 -O -K << END >> $psfile
    41.148  -114.932
END
gmt psxy -: -R $projection -Sl8p+t"23" -G0 -O -K << END >> $psfile
    41.128  -114.892
END
gmt psxy -: -R $projection -Sl8p+t"24" -G0 -O -K << END >> $psfile
    41.157  -114.913
END
gmt psxy -: -R $projection -Sl8p+t"25" -G0 -O -K << END >> $psfile
    41.120  -114.910
END
gmt psxy -: -R $projection -Sl8p+t"26" -G0 -O -K << END >> $psfile
    41.277  -114.865
END
gmt psxy -: -R $projection -Sl8p+t"27" -G0 -O -K << END >> $psfile
    41.175  -114.906
END
gmt psxy -: -R $projection -Sl8p+t"28" -G0 -O -K << END >> $psfile
    41.160  -114.845
END
gmt psxy -: -R $projection -Sl8p+t"29" -G0 -O -K << END >> $psfile
    41.137  -114.884
END
gmt psxy -: -R $projection -Sl8p+t"30" -G0 -O -K << END >> $psfile
    41.232  -114.848
END
gmt psxy -: -R $projection -Sl8p+t"31" -G0 -O -K << END >> $psfile
    41.276  -114.861
END
gmt psxy -: -R $projection -Sl8p+t"32" -G0 -O -K << END >> $psfile
    41.280  -114.863
END
gmt psxy -: -R $projection -Sl8p+t"33" -G0 -O -K << END >> $psfile
    41.275  -114.863
END
gmt psxy -: -R $projection -Sl8p+t"34" -G0 -O -K << END >> $psfile
    41.192  -114.841
END
gmt psxy -: -R $projection -Sl8p+t"35" -G0 -O -K << END >> $psfile
    41.161  -114.911
END
gmt psxy -: -R $projection -Sl8p+t"36" -G0 -O -K << END >> $psfile
    41.145  -114.922
END
gmt psxy -: -R $projection -Sl8p+t"37" -G0 -O -K << END >> $psfile
    41.203  -114.856
END
gmt psxy -: -R $projection -Sl8p+t"38" -G0 -O -K << END >> $psfile
    41.185  -114.875
END
gmt psxy -: -R $projection -Sl8p+t"39" -G0 -O -K << END >> $psfile
    41.192  -114.878
END
gmt psxy -: -R $projection -Sl8p+t"40" -G0 -O -K << END >> $psfile
    41.102  -114.898
END
gmt psxy -: -R $projection -Sl8p+t"41" -G0 -O -K << END >> $psfile
    41.129  -114.912
END
gmt psxy -: -R $projection -Sl8p+t"42" -G0 -O -K << END >> $psfile
    41.127  -114.912
END
gmt psxy -: -R $projection -Sl8p+t"43" -G0 -O -K << END >> $psfile
    41.125  -114.933
END
gmt psxy -: -R $projection -Sl8p+t"44" -G0 -O -K << END >> $psfile
    41.219  -114.832
END
gmt psxy -: -R $projection -Sl8p+t"45" -G0 -O -K << END >> $psfile
    41.212  -114.842
END
gmt psxy -: -R $projection -Sl8p+t"46" -G0 -O -K << END >> $psfile
    41.116  -114.919
END
gmt psxy -: -R $projection -Sl8p+t"47" -G0 -O -K << END >> $psfile
    41.196  -114.839
END
gmt psxy -: -R $projection -Sl8p+t"48" -G0 -O -K << END >> $psfile
    41.192  -114.837
END
gmt psxy -: -R $projection -Sl8p+t"49" -G0 -O -K << END >> $psfile
    41.205  -114.834
END
# Change in location, calibration shift if available
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    41.143  -114.851
    41.143  -114.850
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    41.124  -114.861
    41.143  -114.850
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    41.138  -114.854
    41.139  -114.854
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    41.147  -114.860
    41.139  -114.854
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    41.140  -114.869
    41.141  -114.869
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    41.100  -114.876
    41.141  -114.869
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    41.130  -114.922
    41.131  -114.922
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    41.112  -114.925
    41.131  -114.922
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    41.135  -114.857
    41.136  -114.857
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    41.104  -114.859
    41.136  -114.857
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    41.125  -114.916
    41.126  -114.916
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    41.100  -114.923
    41.126  -114.916
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    41.161  -114.912
    41.161  -114.914
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    41.114  -114.915
    41.161  -114.914
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    41.126  -114.895
    41.126  -114.895
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    41.112  -114.900
    41.126  -114.895
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    41.109  -114.901
    41.109  -114.901
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    41.102  -114.903
    41.109  -114.901
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    41.147  -114.931
    41.148  -114.932
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    41.122  -114.953
    41.148  -114.932
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    41.146  -114.906
    41.146  -114.907
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    41.120  -114.805
    41.146  -114.907
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    41.161  -114.939
    41.162  -114.940
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    41.167  -114.941
    41.162  -114.940
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    41.153  -114.929
    41.153  -114.929
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    41.142  -114.922
    41.153  -114.929
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    41.141  -114.920
    41.141  -114.920
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    41.103  -114.947
    41.141  -114.920
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    41.176  -114.921
    41.177  -114.920
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    41.155  -114.924
    41.177  -114.920
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    41.253  -114.803
    41.251  -114.803
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    41.202  -114.779
    41.251  -114.803
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    41.134  -114.923
    41.134  -114.924
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    41.107  -114.922
    41.134  -114.924
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    41.126  -114.912
    41.126  -114.912
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    41.106  -114.894
    41.126  -114.912
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    41.160  -114.926
    41.159  -114.927
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    41.082  -114.879
    41.159  -114.927
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    41.101  -114.899
    41.101  -114.899
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    41.106  -114.898
    41.101  -114.899
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    41.139  -114.939
    41.140  -114.939
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    41.120  -114.933
    41.140  -114.939
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    41.147  -114.931
    41.148  -114.932
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    41.123  -114.916
    41.148  -114.932
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    41.128  -114.891
    41.128  -114.892
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    41.134  -114.889
    41.128  -114.892
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    41.156  -114.912
    41.157  -114.913
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    41.138  -114.908
    41.157  -114.913
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    41.120  -114.910
    41.120  -114.910
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    41.090  -114.914
    41.120  -114.910
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    41.277  -114.866
    41.277  -114.865
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    41.290  -114.856
    41.277  -114.865
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    41.176  -114.905
    41.175  -114.906
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    41.168  -114.905
    41.175  -114.906
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    41.160  -114.845
    41.160  -114.845
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    41.163  -114.841
    41.160  -114.845
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    41.136  -114.884
    41.137  -114.884
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    41.140  -114.881
    41.137  -114.884
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    41.232  -114.848
    41.232  -114.848
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    41.242  -114.858
    41.232  -114.848
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    41.276  -114.861
    41.276  -114.861
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    41.277  -114.855
    41.276  -114.861
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    41.280  -114.863
    41.280  -114.863
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    41.292  -114.863
    41.280  -114.863
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    41.276  -114.863
    41.275  -114.863
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    41.272  -114.857
    41.275  -114.863
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    41.192  -114.842
    41.192  -114.841
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    41.151  -114.874
    41.192  -114.841
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    41.162  -114.912
    41.161  -114.911
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    41.177  -114.919
    41.161  -114.911
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    41.144  -114.922
    41.145  -114.922
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    41.115  -114.893
    41.145  -114.922
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    41.202  -114.855
    41.203  -114.856
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    41.245  -114.819
    41.203  -114.856
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    41.185  -114.875
    41.185  -114.875
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    41.215  -114.861
    41.185  -114.875
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    41.192  -114.878
    41.192  -114.878
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    41.169  -114.847
    41.192  -114.878
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    41.102  -114.898
    41.102  -114.898
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    41.108  -114.907
    41.102  -114.898
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    41.129  -114.913
    41.129  -114.912
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    41.134  -114.913
    41.129  -114.912
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    41.126  -114.911
    41.127  -114.912
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    41.129  -114.901
    41.127  -114.912
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    41.125  -114.934
    41.125  -114.933
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    41.132  -114.929
    41.125  -114.933
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    41.220  -114.833
    41.219  -114.832
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    41.186  -114.835
    41.219  -114.832
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    41.212  -114.842
    41.212  -114.842
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    41.177  -114.822
    41.212  -114.842
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    41.116  -114.919
    41.116  -114.919
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    41.009  -114.854
    41.116  -114.919
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    41.196  -114.840
    41.196  -114.839
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    41.205  -114.842
    41.196  -114.839
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    41.191  -114.837
    41.192  -114.837
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    41.201  -114.850
    41.192  -114.837
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    41.204  -114.834
    41.205  -114.834
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    41.134  -114.767
    41.205  -114.834
END
# Confidence ellipses for relative location
gmt psxy -: -R $projection -SE -Wthick -O -K << END >> $psfile
    41.143  -114.850    -0.035     0.457     0.576
    41.139  -114.854   -15.503     0.471     0.585
    41.141  -114.869     3.944     0.402     0.512
    41.131  -114.922    46.875     2.447     4.088
    41.136  -114.857    38.519     0.714     0.940
    41.126  -114.916    23.051     0.509     0.538
    41.161  -114.914    26.179     0.725     0.864
    41.126  -114.895    88.159     1.075     1.111
    41.109  -114.901     5.395     0.840     0.918
    41.148  -114.932    41.224     0.872     0.983
    41.146  -114.907    15.642     0.878     0.976
    41.162  -114.940    15.526     0.615     0.718
    41.153  -114.929    31.350     0.589     0.707
    41.141  -114.920    18.116     0.505     0.629
    41.177  -114.920     8.856     0.767     0.823
    41.251  -114.803   -23.348     0.818     0.988
    41.134  -114.924    40.371     0.852     0.944
    41.126  -114.912    38.066     0.453     0.513
    41.159  -114.927    14.091     0.667     0.812
    41.101  -114.899    10.507     0.699     0.947
    41.140  -114.939    11.735     0.598     0.658
    41.148  -114.932    43.292     2.385     2.970
    41.128  -114.892    20.460     0.510     0.602
    41.157  -114.913   -66.070     0.571     0.606
    41.120  -114.910    31.180     0.498     0.593
    41.277  -114.865   -61.407     0.655     0.672
    41.175  -114.906   -59.223     0.744     0.853
    41.160  -114.845   -59.864     0.806     0.825
    41.137  -114.884    51.232     0.700     0.773
    41.232  -114.848    26.219     0.595     0.670
    41.276  -114.861    45.502     0.703     0.732
    41.280  -114.863    25.342     0.630     0.661
    41.275  -114.863    25.688     0.903     1.131
    41.192  -114.841     4.903     0.374     0.445
    41.161  -114.911    30.271     0.560     0.592
    41.145  -114.922    21.868     0.507     0.630
    41.203  -114.856    23.236     0.862     1.184
    41.185  -114.875   -32.513     0.746     0.765
    41.192  -114.878    17.716     0.529     0.597
    41.102  -114.898    -9.120     0.543     0.596
    41.129  -114.912    15.343     0.487     0.541
    41.127  -114.912    14.794     0.598     0.675
    41.125  -114.933   -17.503     0.483     0.560
    41.219  -114.832   -14.395     0.375     0.431
    41.212  -114.842    -4.657     0.372     0.514
    41.116  -114.919     0.249     0.548     0.684
    41.196  -114.839    -5.659     0.603     0.768
    41.192  -114.837    10.234     0.593     0.806
    41.205  -114.834    29.023     2.301     3.215
END
# User-defined stars
gmt psxy -: -R $projection -Sa -Wthicker,red -Gred -O -K << END >> $psfile
    41.141  -114.869     0.200
END

# Hypocentroid confidence ellipse
gmt psxy -: -R $projection -SE -Wthick,blue -O -K << END >> $psfile
    41.055  -114.968    54.080     0.805     0.943
END
gmt pstext -: -R $projection -F+f6p,Helvetica,blue+a0.+jBL -O -K << END >> $psfile
    41.055  -114.946   Hypocentroid
END
# Circle of radius 5 km for reference
gmt psxy -: -R $projection -SE -Wthick,red -O -K << END >> $psfile
    41.055  -114.968     0.000    10.000    10.000
END
gmt psxy -: -R $projection -Sx -Wthinnest,blue -O -K << END >> $psfile
    41.055  -114.968     0.070
END
gmt pstext -: -R $projection -F+f6p,Helvetica-Bold,red+a0.+jBC -Gwhite -O << END >> $psfile
    41.010  -114.968   5 km
END
